Subject: Re: Simplify redefinition of 'abort'.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 31 Aug 2012 14:39:43 +0300

> Date: Thu, 30 Aug 2012 20:14:51 -0700
> From: Paul Eggert <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, Juanma Barranquero <[email-masked]>
> 
> Tags: patch
> 
> Here's a patch I'd like to install after a bit more testing.
> It simplifies how 'abort' is configured, on POSIX hosts.
> This affects the Windows port but I haven't tested that part.
> I'm CC'ing this to Eli and Juanma to give them a heads-up.

I don't understand what you want to happen after this change on
MS-Windows.  Please explain more.